;============================================================================
; English	TVCONDrv.ini	V3.0.0.0
;============================================================================
[1]
;
;	TVCON Driver Setup inf file related
;	VideoDevName can get from cxPolaris.inf file
;	Only for GIGABYTE Device

DevIDNum=2
DevDrvID0=USB\Vid_1b80&Pid_d410&Rev_0001&MI_00
DevDrvName0=Conexant Polaris IR Transceiver
DevDrvSYS0=CXCIR.sys
DevDrvINF0=cxcir.inf

DevDrvID1=USB\Vid_1b80&Pid_d410&Rev_0001&MI_01
DevDrvName1=Conexant Polaris Video Capture
DevDrvSYS1=cxpolaris.sys
DevDrvINF1=cxPolaris.inf


EnableAudioClass=1
SpecialDevIDNum=1

PossibleDevIDNum=8
PossibleDevID0=USB\Vid_1b80&Pid_d418&Rev_4001&MI_00
PossibleDevID1=USB\Vid_1b80&Pid_d418&Rev_4001&MI_01
PossibleDevID2=USB\Vid_1b80&Pid_d412&Rev_4001&MI_00
PossibleDevID3=USB\Vid_1b80&Pid_d412&Rev_4001&MI_01
PossibleDevID4=USB\Vid_1b80&Pid_d415&Rev_4001&MI_00
PossibleDevID5=USB\Vid_1b80&Pid_d415&Rev_4001&MI_01
PossibleDevID6=USB\Vid_1b80&Pid_d416&Rev_4001&MI_00
PossibleDevID7=USB\Vid_1b80&Pid_d416&Rev_4001&MI_01


PossibleDevInf0=cxcir.inf
PossibleDevInf1=cxPolaris.inf
PossibleDevInf2=cxcir.inf
PossibleDevInf3=cxPolaris.inf
PossibleDevInf4=cxcir.inf
PossibleDevInf5=cxPolaris.inf
PossibleDevInf6=cxcir.inf
PossibleDevInf7=cxPolaris.inf

PossibleDevDrvName0=Conexant Polaris IR Transceiver
PossibleDevDrvName1=Conexant Polaris Video Capture
PossibleDevDrvName2=Conexant Polaris IR Transceiver
PossibleDevDrvName3=Conexant Polaris Video Capture
PossibleDevDrvName4=Conexant Polaris IR Transceiver
PossibleDevDrvName5=Conexant Polaris Video Capture
PossibleDevDrvName6=Conexant Polaris IR Transceiver
PossibleDevDrvName7=Conexant Polaris Video Capture


PossibleDevDrvSYS0=CXCIR.sys
PossibleDevDrvSYS1=cxpolaris.sys
PossibleDevDrvSYS2=CXCIR.sys
PossibleDevDrvSYS3=cxpolaris.sys
PossibleDevDrvSYS4=CXCIR.sys
PossibleDevDrvSYS5=cxpolaris.sys
PossibleDevDrvSYS6=CXCIR.sys
PossibleDevDrvSYS7=cxpolaris.sys


ExtDevIDNum=0
;ExtDevDrvID0=
;ExtDevDrvName0=
;ExtDevDrvSYS0=
;ExtDevDrvINF0=

ExtDllFileNum=0
ExtCopyFileName0=emPRP.ax


ExtSYSFileNum=0
;ExtSYSCopyFileName0=emOEM.sys
;ExtSYSCopyFileName0=emAudio.sys

MediaClass=Yes

WHQLLogo=0

Language=OSLanguage
;Language=English.lng

; Now we don't check last device name from V3.0.0.0
; SetupSP and SetupDrv will use this parameter
DrvChkFinishName=GIGABYTE U8300 BDA Device

DrvUninstRegKeyPath=TVCONDrv
DrvUninstRegKeyName=GIGABYTE U8300 BDA Device
DrvUninstAppName=conunist.exe

UnInstServiceNum=2
UnInstService0=USB28xxBGA
UnInstService1=USB28xxOEM
